/****************************************************************
* grid
****************************************************************/

@import url("grid.css");

/****************************************************************
* body
****************************************************************/

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    /*color: #ecedea;*/
    color: #333;
    background-color: #FFF;
}

*{
    margin: 0px;
    padding: 0px;
}

html, body {
    height: 100%;
}

/****************************************************************
* defaults
****************************************************************/

h1 {
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 16px;
    color: #00a6d1;
}
h2 {
    display: block;
    margin: 8px 0 16px 0;
    font-size: 22px;
    font-weight: 300;
    /*font-family: 'Handlee', cursive;*/
}
h3 {
    display: block;
    margin: 8px 0 16px 0;
    font-size: 18px;
    font-weight: 300;
    /*font-family: 'Handlee', cursive;*/
}
p {
    margin-bottom: 8px;
}

.clear-fix {
    clear: both;
}

.container {
    width: 1024px;
    margin: auto;
}

.txt-centered {
    text-align: center;
}
.pad-20 {
    padding: 20px;
}
.pad-10 {
    padding: 10px 20px;
}
.pad-topbot-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.pad-bottom-10 {
    padding-bottom: 10px;
}
.pad-bottom-20 {
    padding-bottom: 20px;
}
.ver-margin-30 {
    margin: 30px 0;
}
.grow {
    transition: all .2s ease-in-out;
}
.grow:hover {
    transform: scale(1.1);
}
.grow-container {
    overflow: hidden;
}
.border-right {
    border-right: 1px solid #e6e6e6;
}
.border-left {
    border-left: 1px solid #e6e6e6;
}
/****************************************************************
* colors
****************************************************************/

.green-txt {
    color: #006779;
}

.white-txt {
    color: #FFF;
}
.green-bg {
    background-color: #006779;
}
.dark-bg {
    background-color: #252525;
}
.mid-grey-bg {
    background-color: #222;
}
.grey-bg {
    background-color: #eee;
}
.red-bg {
    background-color: #ef0000;
}
.outline-2px {
    border: 2px solid #FFF;
}

/****************************************************************
* header
****************************************************************/

.header {
    display: block;
    position: relative;
    width: 100%;
    height: 600px;
    background-color: #333;
    background-image: url("images/hero-image-2.jpg");
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}
.header-sml {
    display: block;
    position: relative;
    width: 100%;
    height: 300px;
    background-color: #333;
    background-image: url("images/hero-image-2.jpg");
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}
.nav-pane {
    display: block;
    position: relative;
    width: 100%;
    padding: 0;
    background-color: rgba(255, 255, 255, 1.0);
}
.nav-pane img#salestube-logo, img#salestube-logo {
    width: 190px;
    height: auto;
}
.nav-pane a {
    color: #2c5aa0;
    font-weight: bold;
    text-decoration: none;
}
.nav-pane li#register {
    border-right: 1px solid #2c5aa0;
    padding-right: 8px !important;
}
.nav-pane-inner {
    width: 1330px;
    margin: auto;
}

/* =================== Side Menu =================== */

.side-menu-wrapper {
	position: relative;
}
.side-menu {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	padding: 30px 30px 30px 70px;
	width: 500px;
	height: 100%;
	background-color: rgba(000,000,000,0.8);
	display: none;
    color: #FFF;
}
.side-menu a {
    color: #FFF;
}
.side-menu ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	clear: both;
}
.side-menu ul li {}
.side-menu ul li a {
	color: #FFF;
	text-decoration: none;
}
.side-menu ul li a:hover {
	text-decoration: underline;
}
img#close-cross {
	float: right;
}
.refine-search a {
    display: inline-block;
    padding: 8px 16px;
    background-color: #71c837;
    color: #FFF;
    cursor: pointer;
    text-decoration: none;
    margin-bottom: 20px;

}
.new-search a {
    display: none;
    padding: 8px 24px;
    /*background-color: #2c5aa0;*/
    border: 2px solid #2c5aa0;
    border-radius: 24px;
    color: #2c5aa0;
    cursor: pointer;
    text-decoration: none;
    margin-bottom: 20px;

}
.manage-account, .viewed-ads {
    margin-bottom: 5px;
}
.manage-account {
    margin-top: 20px;
}
.menudiv {
    display: inline-block;
}
.activemenu {
    display: inline-block;
}
.styleclickmenu1 {
    display: inline-block;
    margin-left: 5px;
}

/*Hamburger Menu*/

.hamburger-menu {
    display: none;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #2c5aa0;
    margin: 6px 0;
    transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

/* Hamburger Menu ENDS */

.menu-social-container {
    text-align: right;
    padding-top: 12px;
}
.menu-social ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    margin: auto;
}
.menu-social ul li {
    display: inline-block;
    /*padding: 3px 6px;*/
}
.menu-social ul li a {
    display: inline-block;
    padding: 8px 4px;
    border-radius: 18px;
    border: 1px solid rgba(44, 90, 160, 0.0);
}
.at-top ul li a {
    padding: 8px 16px !important;
}
.menu-social ul li a#active {
    background-color: rgba(44, 90, 160, 0.1);
    border: 1px solid rgba(44, 90, 160, 0.1);
}
.menu-social ul li a:hover {
    background-color: rgba(44, 90, 160, 0.1);
    border: 1px solid rgba(44, 90, 160, 0.1);
}
/* Mobile Menu */

.mobile-clear {
    clear:both; display: none;
}

.menu-mobile {
    display: none;
}

#menu-mobile-icon {
    display: none;
    cursor: pointer;
}

.menu-mobile ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    background-color: #FFF;
    color: ##2c5aa0;
    text-decoration: none;
}

.menu-mobile ul li {
    display: block;
    padding: 10px;
    text-align: center;
}

.menu-mobile ul li a {
    color: inherit;
    padding: 10px;
    display: block;
    text-decoration: none;
}

.menu-mobile ul li a:hover {
    background-color: #2c5aa0;
    color: #FFF
}
.menu-mobile ul ul li {
    padding: 5px;
    background-color: #FFF;
    font-size: 14px;
}
.menu-mobile ul ul li a {
    padding: 5px;
}

/* Menu */
.message-search {
    display: block;
    position: relative;
    max-width: 1330px; /* was 1330px or 1024px sml */
    margin: auto;
    width: 90%;
}
.searchCategoryDropdownWrap
{
    width: 20%;
    float: left;
}
.dropdownwrap li
{
     list-style: none;
    font-size: 14px;
}
.dropdownwrap li a label
{
    float: right;
    padding: 11px 15px;
    margin: -14px;
    color: #2c5aa0;
    font-size: 18px;
}
.dropdownwrap li a
{
    list-style: none;
    font-size: 14px;
    text-decoration: none;
    padding: 13px 4%;
    display: block;
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
        color: #757575;
    font-weight: 300;
}
.dropdownwrap li a:hover
{
    background: #f1f1f1;
}
.dropdownwrap .subnav
{
    margin-left: 20px;
    display: none;
}
.dropdownwrap .subnav
{
    padding-left: 10px;
}
.dropdownwrap
{
    position: absolute;
    width: 350px;
    background: #FFF;
    height: 300px;
    overflow: auto;
    display: none;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.32);
}
.dropdownwrap li a label:hover
{
    background: #ece6e6;
}
.searchCategoryDropdownWrap .catopenToggle
{
    color: #fff;
    font-size: 20px;
    background: rgba(255, 255, 255, 0.37);
    display: block;
    padding: 18px 0px;
    border-right: 1px solid rgba(255, 255, 255, 0.19);
    text-indent: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}
.message-search h1 {
    text-transform: uppercase;
    color: #FFF;
}
.message-search p {
    color: #FFF;
}
.message-search a.btn {
    display: inline-block;
    padding: 8px 16px;
    margin: 20px 0px;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #FFF;
    text-decoration: none;
}
.message-search div.message {
    width: 40%;
    margin: 80px 0px;
}
.message-search div.search {
    width: 100%;
    clear: both;
}
.message-search div.search form {

}
.message-search div.search form select#category {
    display: inline-block;
    float: left;
    width: 20%;
    height: 60px;
    padding: 0px 20px;
    border: 0px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.4);
    color: #FFF;
    font-size: 20px;
    font-style: italic;
}
/*.message-search div.search form input#category {
    display: inline-block;
    float: left;
    width: 20%;
    height: 60px;
    padding: 0px 20px;
    border: 0px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.4);
    color: #FFF;
    font-size: 20px;
}*/
.message-search div.search form input#term {
    display: inline-block;
    float: left;
    width: 30%;
    height: 60px;
    padding: 0px 20px;
    border: 0px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.4);
    color: #FFF;
    font-size: 20px;
}
.message-search div.search form input#location {
    display: inline-block;
    float: left;
    width: 40%;
    height: 60px;
    padding: 0px 20px;
    border: 0px;
    background-color: rgba(255, 255, 255, 0.4);
    color: #FFF;
    font-size: 20px;
}
.message-search div.search form input#autocomplete {
    display: inline-block;
    float: left;
    width: 40%;
    height: 60px;
    padding: 0px 20px;
    border: 0px;
    background-color: rgba(255, 255, 255, 0.4);
    color: #FFF;
    font-size: 20px;
}
.message-search div.search form input#search-btn {
    display: inline-block;
    float: left;
    width: 10%;
    height: 60px;
    border: 0px;
    background-color: #71c837;
    background-image: url("images/search-btn.svg");
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}
.message-search div.search form input::placeholder {
    color: #FFF;
    opacity: 1;
    font-style: italic;
}
.featured {
    background-color: #2c5aa0;
    padding: 40px 0px;
}
.featured-inner {
    width: 1330px;
    margin: auto;
    text-align: center;
}
.featured-inner h1 {
    color: #FFF;
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
}
.featured-inner h2 {
    text-transform: uppercase;
}
.featured-inner span {
    display: block;
    text-align: center;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 16px;
    color: #FFF;
}
.featured-inner img {
    width: 100%;
    height: auto;
}
.featured-inner a {
    color: #FFF;
    text-decoration: none;
}
.featured-inner a:hover {
    text-decoration: underline;
}
.blue-keyline {
    height: 15px;
    background-color: #2c5aa0;
}
.section-block {
    margin: 40px 0px;
}
.page {
    min-height: 600px;
    padding: 40px 0px;
}
.page-inner {
    width: 1330px;
    margin: auto;
}
.page-inner img {
    display: block;
    width: 100%;
    height: auto;
}
.page-inner h1, .page-inner h2 {
    text-transform: uppercase;
    color: inherit;
}
.page-inner span {
    display: block;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 16px;
}
.page-inner a.btn {
    display: inline-block;
    padding: 8px 16px;
    margin: 20px 0px;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #FFF;
    text-decoration: none;
}
.page-inner a.btn-solid {
    display: inline-block;
    padding: 8px 16px;
    margin: 20px 0px;
    border: none;
    border-radius: 3px;
    background-color: #2ca02c;
    color: #FFF;
    text-decoration: none;
}
.page-inner ul {
    margin: 10px;
}
.page-inner ul li {
    margin-left: 30px;
}
.img-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.img-caption {
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 10px 20px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFF;
}
.img-caption span {
    display: block;
    text-transform: uppercase;
    font-family: inherit;
    font-style: normal;
}
.hp-categories {
    text-align: center;
}
.hp-categories ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    margin: auto;
}
.hp-categories ul li {
    display: inline-block;
    width: 24.7%;
    background-color: #e6e6e6;
    margin-bottom: 3px;
}
.hp-categories ul li:nth-of-type(1) {
    background-color: #c83737;
    color: #FFF;
}
.hp-categories ul li:nth-of-type(2) {
    background-color: #2c5aa0;
    color: #FFF;
}
.hp-categories ul li:nth-of-type(3) {
    background-color: #2ca02c;
    color: #FFF;
}
.hp-categories ul li:nth-of-type(4) {
    background-color: #333333;
    color: #FFF;
}
.hp-categories ul li a {
    display: block;
    text-align: center;
    color: inherit;
    text-decoration: none;
    padding: 20px 10px;
    margin: 1px 0px;
}
.ads-grid {
    text-align: center;
}
.ads-grid a {
    color: #333;
    text-decoration: none;
}
.ads-grid a:hover {
    text-decoration: underline;
}
.ads-grid span {
    display: block;
    font-size: 28px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
}

.listings-mobile {
    display: none;
}


.footer {
    background-color: #2c5aa0;
    color: #FFF;
    padding: 40px 0px;
}
.footer-inner {
    width: 1330px;
    margin: auto;
}
.footer-inner span#discover {
    display: block;
    text-transform: uppercase;
    font-size: 12px;
}
.footer-inner a {
    color: #FFF;
    text-decoration: none;
}
.footer-inner a:hover {
    text-decoration: underline;
}
.footer-logo, .footer-social {
    text-align: right;
}
.footer-social {
    padding-right: 10px;
}
.designer {
    padding: 40px 0px;
    background-color: #333;
}
.designer-inner {
    width: 1330px;
    margin: auto;
    text-align: center;
    color: #FFF;
}
.designer-inner a {
    color: #FFF;
    text-decoration: none;
}
.designer-inner a:hover {
    text-decoration: underline;
}
/****************************************************************
* ad details
****************************************************************/

.ad-thumbnails {
    margin: 3px 0;
}
.ad-thumbnails ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    margin: auto;
    width: 100%;
}
.ad-thumbnails ul li {
    display: inline-block;
    width: 19.7%;
    margin-right: .35%;
    float: left;
}
.ad-thumbnails ul li:last-of-type {
    margin-right: 0;
}
.ad-thumbnails ul li img {
    width: 100%;
    height: auto;
}
.ad-description {
    padding: 10px;
    background-color: #e6e6e6;
}
.ad-description img#favourites {
    display: inline-block;
    width: 20px;
    height: auto;
    margin-right: 4px;
    vertical-align: middle;
}
.ad-description a {
    color: #c83737;
    text-decoration: none;
}
.ad-description a:hover {
    text-decoration: underline;
}
.favourites {
    margin-bottom: 10px;
}
.ad-contact-details {
    margin: 10px 0px;
}
.ad-contact-details img {
    display: inline-block;
    width: 20px;
    height: auto;
    margin-right: 4px;
    vertical-align: middle;
}
.ad-contact-details a {
    color: #333;
    text-decoration: none;
}
.ad-contact-details a:hover {
    text-decoration: underline;
}
.ad-contact-form placeholder {
    font-style: italic !important;
}
/****************************************************************
* forms
****************************************************************/

input[type="text"] {
    display: block;
    width: 100%;
    margin-bottom: 3px;
    padding: 10px;
    background-color: #e6e6e6;
    border: none;
}
input[type="password"] {
    display: block;
    width: 100%;
    margin-bottom: 3px;
    padding: 10px;
    background-color: #e6e6e6;
    border: none;
}
input[type="submit"] {
    display: inline-block;
    padding: 10px 20px;
    color: #FFF;
    background-color: #2ca02c;
    border: none;
    float: right;
}
select {
    display: block;
    width: 100%;
    margin-bottom: 3px;
    padding: 10px;
    background-color: #e6e6e6;
    border: none;
}
textarea {
    display: block;
    width: 100%;
    height: 80px;
    padding: 10px;
    margin-bottom: 3px;
    background-color: #e6e6e6;
    border: none;
}
.error{
    color:#FF0000;
}
div#login-form {
    width: 50%;
    margin: auto;
}
a.bullet-btn {
    display: inline-block;
    margin-top: 6px;
    padding: 8px 18px;
    border-radius: 18px;
    color: #333;
    background-color: #e6e6e6;
    font-size: 11px;
    text-decoration: none;
}
a.bullet-btn-2 {
    display: inline-block;
    margin-bottom: 6px;
    padding: 8px 18px;
    border-radius: 18px;
    color: #333;
    background-color: #e6e6e6;
    font-size: 11px;
    text-decoration: none;
}

/****************************************************************
* advance search
****************************************************************/

.advancedsearch span {
    display: block;
    margin: 4px 0;
}
.advancedsearch input[type="text"] {
    background-color: rgba(0, 0, 0, 0.32);
}
.advancedsearch select {
    background-color: rgba(0, 0, 0, 0.32);
    /*background-color: rgba(255, 255, 255, 0.1);*/
}

/****************************************************************
* My Ads
****************************************************************/
.ad-large {
    width: 100%;
    padding: 5px 0;
    margin: 5px 0;
    background-color: #e6e6e6;
}
.ad-large span {
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-style: normal;
}
.ad-large span a {
    color: #333;
    text-decoration: none;
}
.ad-large span#price {
    vertical-align: middle;
}
.ad-large span#title {
    vertical-align: middle;
    padding-left: 12px;
}
.ad-large-image {
    display: inline-block;
    width: 8%;
    height: auto;
    vertical-align: middle;
}
.ad-large span#delete {
    float: right;
    background-color: #c83737;
    margin-top: -5px;
    padding: 3px 6px;
}
.ad-large span#edit {
    float: right;
    background-color: #2ca02c;
    margin-top: -5px;
    padding: 3px 6px;
}
.ad-large span#delete img {
    width: 20px;
    height: auto;
    vertical-align: middle;
}
.ad-large span#delete a, .ad-large span#edit a {

    color: #FFF;
    display: inline-block;
    vertical-align: middle;
    font-size: 11px;
    font-weight: bold;
}
.img-container video {
    width: 100%;
    height: 380px;
    background-color: #000;
}

/****************************************************************
* left-aside-menu
****************************************************************/

.left-aside-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.left-aside-menu ul li {
    width: 60%;
    margin: 2px 0;
}
.left-aside-menu ul li a {
    display: block;
    padding: 10px 20px;
    background-color: #e6e6e6;
    text-decoration: none;
    color: #333;
}
.left-aside-menu ul li a:hover {
    background-color: #2c5aa0;
    color: #FFF;
}

/****************************************************************
* captcha image
****************************************************************/

#captcha-image {
    width: 120px;
    height: 40px;
}
#captcha-input {

}
